package com.ruoyi.system.domain.vo.orderTaking;

import java.io.Serializable;
import java.util.List;

public class SpecVo  implements Serializable {
    private String specId;

    public String getSpecId() {
        return specId;
    }

    public void setSpecId(String specId) {
        this.specId = specId;
    }

    public String getSpecName() {
        return specName;
    }

    public void setSpecName(String specName) {
        this.specName = specName;
    }

    public List<SpecRuleVo> getRules() {
        return rules;
    }

    public void setRules(List<SpecRuleVo> rules) {
        this.rules = rules;
    }

    private String specName;

    private List<SpecRuleVo> rules;
}
